RTCPCompoundHandler::BYEPacket(3)

NAME
RTCPCompoundHandler::BYEPacket -

Struct for BYE (leaving session) RTCP packets.

SYNOPSIS

#include <rtcppkt.h>

  Public Attributes
uint32 ssrc
ssrc identifier of source leaving.
uint8 length
[optional] length of reason.

Detailed Description

Struct for BYE (leaving session) RTCP packets.

Member Data Documentation

  uint8 RTCPCompoundHandler::BYEPacket::length

[optional] length of reason.

  uint32 RTCPCompoundHandler::BYEPacket::ssrc

ssrc identifier of source leaving.

Author

Generated automatically by Doxygen for ccRTP from the source code.